pl:
  AssetAdmin:
    INSERT_FILE: 'Wgraj plik'
    UPDATE_FILE: 'Aktualizuj plik'
  SilverStripe\Admin\FileStatusIcon:
    ACCESS_RESTRICTED: 'Dostęp jest ograniczony'
    TRACKED_FORM_UPLOAD_RESTRICTED: 'Dane przesłane z formularza'
    TRACKED_FORM_UPLOAD_UNRESTRICTED: 'Dane przesłane z formularza, nieograniczony dostęp'
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Usuń folder'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Przypisz do kampanii'
    ARCHIVE_BUTTON: Archiwum
    Alignment: Wyrównanie
    AlignmentCenter: 'Na środku'
    AlignmentLeft: 'Przyciągnij do lewej'
    AlignmentLeftAlone: 'Samo, po lewej.'
    AlignmentRight: 'Przyciągnij do prawej'
    AlignmentRightAlone: 'Samo, po prawej'
    AltText: 'Tekst alternatywny (alt)'
    AltTextTip: 'Opis dla odwiedzających, którzy nie mogą wyświetlić obrazu (za pomocą czytników ekranu lub blokerów obrazu). Zalecane w przypadku obrazów, które zapewniają unikalny kontekst treści.'
    AppCategoryArchive: Archiwum
    AppCategoryAudio: 'Dźwięki audio'
    AppCategoryDocument: Dokument
    AppCategoryImage: Obraz
    AppCategoryVideo: Wideo
    AttributesDescription: 'Zmiany te będą miały wpływ tylko na to konkretne położenie pliku.'
    CREATED: 'Pierwsze wgranie'
    Caption: Podpis
    CreatePermissionDenied: 'Nie masz uprawnień do dodawania plików'
    CurrentFolderOnly: 'Ogranicz do bieżącego folderu i jego podfolderów?'
    DELETE_BUTTON: Usuń
    Eager: Zainteresowany
    ErrorItemPermissionDenied: 'Nie masz wymaganych uprawnień do modyfikowania {ObjectTitle}'
    ErrorNotFound: 'Ten {Type} nie został odnaleziony'
    FILE_NOT_FOUND: 'Nie znaleziono pliku'
    Filetype: 'Typ pliku'
    INVALID_REQUEST: 'Nieprawidłowe żądanie'
    ImageHeight: Wysokość
    ImageSpecs: Wymiary
    ImageWidth: Szerokość
    LASTEDIT: 'Ostatnia zmiana'
    LazyDefault: 'Obrazki lazyload (domyślnie)'
    LoadIntoFileFailed: 'Nie udało się wczytać pliku'
    Loading: Wczytywanie
    MENUTITLE: Pliki
    NOSUMMARY: 'Brak dostępnych podsumowań'
    NewFile: 'Nowy {file}'
    OWNER_WARNING:
      few: 'Plik "{file}" jest używany w kilku {count} miejscach.'
      many: 'Plik "{file}" jest używany w wielu {count} miejscach.'
      one: 'Plik "{file}" jest używany w jednym {count} miejscu.'
      other: 'Plik "{file}" jest używany w {count} miejscach.'
    PATH: Ścieżka
    PUBLISHED: Opublikowany
    PUBLISH_BUTTON: Opublikuj
    Placement: Umieszczenie
    SAVEDFILE: 'Zapisano plik'
    TitleTooltip: 'Tytuł (tooltip)'
    TitleTooltipTip: 'W razie potrzeby zawiera wyjaśnienie w dłuższej formie. Wyświetlane po najechaniu kursorem'
    UNKNOWN: Nieznany
    UNPUBLISH_BUTTON: 'Cofnij publikację'
    UPLOADEDFILE: 'Przesłano plik'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Przeniesiono plik'
    RENAMEDFILE: 'Zastąpiono plik'
    RENAMEDTITLE: 'Zaktualizowano tytuł na'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Kto może zobaczyć ten plik?'
    ANYONE: Każdy
    EDITHEADER: 'Kto może edytować ten plik?'
    EDITORGROUPS: 'Kto może edytować (grupy)'
    FILENAME: 'Nazwa pliku'
    FOLDERLOCATION: Lokalizacja
    INHERIT: 'Dziedzicz po folderze nadrzędnym'
    LOGGED_IN: 'Zalogowani użytkownicy'
    ONLY_GROUPS: 'Tylko ci z grupy (wybierz z listy)'
    ROOTNAME: '(Najwyższy poziom)'
    SAVE: Zapisz
    SAVED: Zapisano
    VIEWERGROUPS: 'Kto może zobaczyć (grupy)'
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    DOWNLOAD_FILE: 'Pobierz plik'
    INSERT_LINK: 'Link do pliku'
    LINKDESCR: 'Opis linku'
    LINKOPENNEWWIN: 'Otwórz w nowym oknie/zakładce'
    LINKOPTIONS: 'Opcje linku'
    LINKTEXT: 'Tekst linku'
    OTHER_ACTIONS: 'Inne akcje'
    PUBLISH: Opublikuj
    PUBLISHED: Opublikowano
    REPLACE_FILE: 'Zastąp plik'
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">Ten typ pliku można wstawić tylko jako łącze. Możesz edytować link, gdy zostanie wstawiony.</p>'
    USAGE: 'Użyty na'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Opublikowano
    SAVED: Zapisano
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Utwórz
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Nazwa folderu'
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Wybierz folder'
    MOVE: Przenieś
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Dodaj media'
    Cancel: Anuluj
    ERROR_ABSOLUTE: 'Tylko bezwzględne adresy URL mogą być osadzone'
    ERROR_EMBED: 'Obecnie pod tym adresem URL nie ma dostępnych mediów do osadzenia'
    ERROR_HOSTNAME: 'Ta nazwa hosta pliku jest niedozwolona'
    ERROR_PORT: 'Ten port pliku jest niedozwolony'
    ERROR_SCHEME: 'Ten schemat plików jest niedozwolony'
    InsertMedia: 'Wstaw media'
    UrlDescription: 'Umieszczaj filmy, zdjęcia i inne materiały wideo z serwisu Youtube i Vimeo bezpośrednio z internetu.'
  SilverStripe\AssetAdmin\Forms\UploadField:
    ErrorMaxFilesReached:
      few: 'Możesz przesyłać tylko {count} plików.'
      many: 'Możesz przesyłać tylko {count} plików.'
      one: 'Możesz przesyłać tylko {count} plików.'
      other: 'Możesz przesyłać tylko {count} plików.'
  SilverStripe\AssetAdmin\GraphQL\FileFilter:
    FileNotFound: 'Nie można znaleźć pliku lub folderu'
  SilverStripe\AssetAdmin\GraphQL\FileFilterInputTypeCreator:
    FileNotFound: 'Nie można znaleźć pliku lub folderu'
  SilverStripe\AssetAdmin\GraphQL\Resolvers\PublicationResolver:
    OWNER_WARNING:
      few: 'Plik "{file}" jest używany w kilku {count} miejscach.'
      many: 'Plik "{file}" jest używany w wielu {count} miejscach.'
      one: 'Plik "{file}" jest używany w jednym {count} miejscu.'
      other: 'Plik "{file}" jest używany w {count} miejscach.'
